Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: gnome-browser-connector
Upstream-Contact: https://gitlab.gnome.org/GNOME/gnome-browser-connector/-/issues
Source: https://gitlab.gnome.org/GNOME/gnome-browser-connector

Files: *
Copyright: 2016 Yuri Konotopov <ykonotopov@gmail.com>
License: GPL-3+

Files: debian/*
Copyright: 2016 Yuri Konotopov <ykonotopov@gmail.com>
           2016 Ritesh Raj Sarraf <rrs@debian.org>
License: GPL-3+

License: GPL-3+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 On Debian systems, the complete text of the GNU General Public License
 can be found in "/usr/share/common-licenses/GPL-3"
